/**********************************************************
				Authentication Styles
**********************************************************/
#account-creation_form .id_state,
#account-creation_form .dni,
#account-creation_form .postcode {
  display: none; }

#create-account_form {
  min-height: 297px; }
  #create-account_form p {
    margin-bottom: 30px; }
  #create-account_form .form-group {
    margin: 0 0 20px 0; }

#login_form {
  min-height: 297px; }
  #login_form .form-group {
    margin: 0 0 3px 0; }
    #login_form .form-group.lost_password {
      margin: 14px 0 15px 0; }
      #login_form .form-group.lost_password a {
        text-decoration: underline; }
        #login_form .form-group.lost_password a:hover {
          text-decoration: none; }

#login_form .form-control, #create-account_form .form-control {
  max-width: 271px; }

/*# sourceMappingURL=authentication.css.map */

.auth-box{}
.auth-box > h1{color: #242424;font-size: 16px;font-family: Poppins;font-weight: 500;border: none;text-transform: none;margin-bottom: 25px;}
.auth-box > h1:after{content: " ";border-bottom: 3px solid #df4343;position: absolute;width: 40px;top: 35px;left: 15px;}
.auth-box #create-account_form{background: #fff;border: none;width: 70%;padding: 0;}
.auth-box #create-account_form h3{border: none;color: #242424;font-size: 17px;font-family: Poppins;font-weight: 600;margin-bottom: 10px;}
.auth-box #create-account_form .form_content{color: #242424;font-size: 14px;font-family: Poppins;font-weight: 400;}
.auth-box #create-account_form .form_content p{color: #797676;}
.auth-box #create-account_form .form_content .form-control{padding: 12px 20px;border-color: #dbdbdb;border-radius: 3px;height: 48px;max-width: 310px;}
.auth-box #create-account_form .form_content #SubmitCreate{border: 1px solid #df4343;background: #df4343;color: #fff;font-family: Poppins;font-size: 16px;font-weight: 600;padding: 10px 25px;float: right;margin-right: 128px;}
.auth-box #create-account_form .form_content #SubmitCreate:hover{background: #454545;border-color: #454545;}
.auth-box #create-account_form .form_content #SubmitCreate span{border: none;background: none !important;text-shadow: none;padding: 0;}
.auth-box #create-account_form .form_content #SubmitCreate span i{display: none;}

.auth-box #login_form{background: #fff;border: none;width: 70%;padding: 0;}
.auth-box #login_form h3{border: none;color: #242424;font-size: 17px;font-family: Poppins;font-weight: 600;margin-bottom: 30px;}
.auth-box #login_form .form_content{color: #242424;font-size: 14px;font-family: Poppins;font-weight: 400;padding-top: 30px;}
.auth-box #login_form .form_content .form-group{margin-bottom: 15px;}
.auth-box #login_form .form_content .form-group label{margin-bottom: 10px;}
.auth-box #login_form .form_content p{color: #797676;width: 62%;}
.auth-box #login_form .form_content .form-control{padding: 10px 20px;border-color: #dbdbdb;border-radius: 3px;height: 44px;}
.auth-box #login_form .form_content #SubmitLogin{border: 1px solid #df4343;background: #df4343;color: #fff;font-family: Poppins;font-size: 16px;font-weight: 600;padding: 10px 25px;float: right;}
.auth-box #login_form .form_content #SubmitLogin:hover{background: #454545;border-color: #454545;}
.auth-box #login_form .form_content #SubmitLogin span{border: none;background: none !important;text-shadow: none;padding: 0;}
.auth-box #login_form .form_content #SubmitLogin span i{display: none;}

#account-creation_form{background: #fff;border: none;width: 70%;padding: 0;}
#account-creation_form h3{border: none;color: #242424;font-size: 16px;font-family: Poppins;font-weight: 600;}
#account-creation_form > div{padding: 15px 25px;width: 40%;}
#account-creation_form > div:first-child{padding: 0;border: 1px solid #dfdfdf;border-radius: 3px;}
#account-creation_form > div h3{padding: 20px 25px;margin: 0;font-family: Poppins;font-size: 18px;font-weight: 600;color: #3d3c3c;text-transform: uppercase;border: none;background: #efefef;}
#account-creation_form > div > div{padding: 20px 25px;}
#account-creation_form > div input.form-control{padding: 10px 20px;border-color: #dbdbdb;border-radius: 3px;height: 44px;}
#account-creation_form > div label{color: #242424;font-size: 14px;font-family: Poppins;font-weight: 400;}
#account-creation_form > div span{color: #242424;font-size: 13px;font-family: Poppins;font-weight: 400;}
#account-creation_form > div .form-group{margin-bottom: 15px;}
#account-creation_form #submitAccount{border: 1px solid #df4343;background: #df4343;color: #fff;font-family: Poppins;font-size: 16px;font-weight: 600;padding: 15px 25px;}
#account-creation_form #submitAccount:hover{background: #454545;border-color: #454545;}
#account-creation_form #submitAccount span{border: none;background: none !important;text-shadow: none;padding: 0;color: #fff;font-size: 16px;}
#account-creation_form #submitAccount span i{display: none;}

@media (max-width: 480px){
    #account-creation_form{width: 100%;}
    #account-creation_form > div{width: 100%;}
    .auth-box #create-account_form .form_content #SubmitCreate{float: left;margin: 0;}
    .auth-box #login_form .form_content #SubmitLogin{float: left;margin: 0;}
}
@media (min-width: 481px) and (max-width: 992px) {
    #account-creation_form > div{width: 94%;}
    .auth-box #create-account_form .form_content #SubmitCreate{float: left;margin: 0;}
    .auth-box #login_form .form_content #SubmitLogin{float: left;margin: 0;}
}
@media (min-width: 993px) and (max-width: 1200px) {
    #account-creation_form > div{width: 70%;}
}